@import url('https://fonts.googleapis.com/css?family=Noto+Sans:700|Hind:400');

:root[data-theme="light"] {
  --text: #080a05;
  --background: #ffffff;
  --primary: #73bd2e;
  --secondary: #a1d3bf;
  --accent: #83c3c0;
}
:root[data-theme="dark"] {
  --text: #f8faf5;
  --background: #000000;
  --primary: #87d142;
  --secondary: #2c5e4a;
  --accent: #3c7c79;
}
@import url('https://fonts.googleapis.com/css?family=Noto%20Sans:700|Hind:400');

body {
  font-family: 'Hind';
  font-weight: 400;
  margin: 0;
  margin-top: 0;
    padding: 0;
}


.h1, .h2, .h3, .h4, .h5 {
  font-family: 'Noto Sans';
  font-weight: 700;
}
h1, h2, h3, h4, h5 {
  font-family: 'Noto Sans';
  font-weight: 700;
}
header {
  position: static !important;
  overflow: visible !important;
}
html {
  font-size: 100%;
  background-color: var(--background);
  color: var(--text);
  margin: 0;      
  padding: 0;     
} /* 16px */

h1 {font-size: 4.210rem;;/* 67.36px */}

h2 {font-size: 3.158rem; /* 50.56px */}

h3 {font-size: 2.369rem; /* 37.92px */}

h4 {font-size: 1.777rem; /* 28.48px */}

h5 {font-size: 1.333rem; /* 21.28px */}

small {font-size: 0.750rem; /* 12px */}


header h1 {
    margin: 0;
}
header h1 img {
  height: 1.5em;
  vertical-align: middle;
  margin: 0.1em 0.1em;
}
header a {
  color: var(--text);
    text-decoration: none;
}
header nav h4 {
  display: flex;
  justify-content: stretch;
  align-items: stretch;
  margin: 0;
  padding: 0;
}



header nav h4 a:hover,
header nav h4 a.active {
  background: var(--accent);
}
.navbar, .nav-link, .dropdown-menu, .dropdown-item {
  font-family: 'Hind', Arial, sans-serif;
}